| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/odesolver.h File Reference

ODE solvers. More...

`#include "csgeom/vector3.h"`

Go to the source code of this file.

## Namespaces
namespace | CS
namespace | CS::Math
## Classes
class | CS::Math::Ode45
| Embedded Runge-Kutta 4/5th order ODE solver for non-stiff ODEs. More...

## Detailed Description

ODE solvers.

Definition in file odesolver.h.